[TWIG]
<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		<!-- mobile tags -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<!-- Bootstrap -->
		<link rel="stylesheet" href="{{ tpl_url }}/css/bootstrap.css">
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">	
		<!-- DLE style -->
		<link rel="stylesheet" href="{{ tpl_url }}/css/font-awesome.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/engine.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/styles.css">
		<link rel="stylesheet" href="{{ tpl_url }}/css/gott.css">
        <link rel="stylesheet" href="{{ tpl_url }}/css/owl.carousel.css">
        <link rel="stylesheet" href="{{ tpl_url }}/css/owl.transitions.css">
        <link rel="stylesheet" href="{{ tpl_url }}/css/site.min.css">
        <link rel="stylesheet" href="{{ tpl_url }}/css/aos.css">
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer" style="display:none">{{ lang.theme.main_loading }}</div>
		<br>
		<main>
			<div class="container cont-page"> 
				{% include "includes/menu_header.tpl" %}
				{% if pluginIsActive('breadcrumbs') %}
					{% if not isHandler('news:main') %}
						{{ breadcrumbs }}
					{% endif %}
				{% endif %}
				{% if isHandler('news:main') %}
					<div class="panel">
						<ul class="nav nav-tabs nav-justified">
							<li class="nav active"><a href="#1" data-toggle="tab">{{ lang.theme.main_nav_1 }}</a></li>
							<li class="nav"><a href="#2" data-toggle="tab">{{ lang.theme.main_nav_2 }}</a></li>
							<li class="nav"><a href="#3" data-toggle="tab">{{ lang.theme.main_nav_3 }}</a></li>
							<li class="nav"><a href="#4" data-toggle="tab">{{ lang.theme.main_nav_4 }}</a></li>
							<li class="nav"><a href="#5" data-toggle="tab">{{ lang.theme.main_nav_5 }}</a></li>
							<li class="nav"><a href="#6" data-toggle="tab">{{ lang.theme.main_nav_6 }}</a></li>
							<li class="nav"><a href="#7" data-toggle="tab">{{ lang.theme.main_nav_7 }}</a></li>
						</ul>
						<div class="tab-content">
							<div class="tab-pane fade in active" id="1">
								<div class="panel panel-default" style="margin: 0;">
									<div id="owl-demo1" class="owl-carousel owl-theme">
										<div class="item"><img src="{{ tpl_url }}/images/slide/1.jpg" ></div>
										<div class="item"><img src="{{ tpl_url }}/images/slide/2.jpg" ></div>
										<div class="item"><img src="{{ tpl_url }}/images/slide/3.jpg" ></div>
									</div>
								</div>
							</div>
							<div class="tab-pane fade" id="2">
								<br>
								{% include "includes/zpstats.tpl" %}
							</div>
							<div class="tab-pane fade" id="3">
								<br>
								<div id="owl-demo" class="owl-carousel owl-theme">
									{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '8', 'template' : 'topnews', 'cacheAge' : '180'}) }}
								</div>
							</div>
							<div class="tab-pane fade" id="4">
								<br>
								{% include "includes/inf.tpl" %}
							</div>
							<div class="tab-pane fade" id="5">
								<br>
								{{ lang.theme.main_tab_block }}
							</div>
							<div class="tab-pane fade" id="6">
								<br>
								{% include "includes/about.tpl" %}
							</div>
							<div class="tab-pane fade" id="7">
								<br>
								{% include "includes/forumpost.tpl" %}
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-xs-12 col-sm-12 visible-xs visible-sm">
							<p>
								<form class="form-inline" action="/search/" method="post">
									<div class="input-group">
										<input type="text" class="form-control" name="search">
										<input type="hidden" name="category" value="" />
										<input type="hidden" name="postdate" value="" />
										<span class="input-group-addon" type="submit"><i class="fa fa-search"></i></span>
									</div>
								</form>
							</p>
						</div>
					</div>
				{% endif %}
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-9 col-lg-9">
						<div id='dle-content'>{{ mainblock }}</div>
					</div>
					<div class="col-xs-12 col-sm-12 col-md-3 col-lg-3">
						{% include "includes/sidebar.tpl" %}
					</div>
				</div>
				<div class="panel panel-default" style="margin: 5px -15px 0px -15px;">
					<div class="panel-heading footerh" style="background-color: #434A54;color:#ddd;border-color: #434a54; font-family:NautilusPompilius;">Powered by <a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a></div>
					<div class="panel-body" style="background: #525963;color: #ddd;">
						{% include "includes/footer.tpl" %}
					</div>
				</div>
			</div>
		</main>
        <br>
		<script>
			$(document).ready(function() {
				$("#owl-demo").owlCarousel({
					autoPlay: 3000, 
					pagination:false,
					navigation:false,
					items : 4,
					itemsDesktop : [1199,3],
					itemsDesktopSmall : [979,3]
				});
			});
		</script>
		<script>
			$(document).ready(function() {
				$("#owl-demo1").owlCarousel({
					autoPlay: 3000, 
					navigation : false, // Show next and prev buttons
					slideSpeed : 300,
					paginationSpeed : 400,
					singleItem:true,
					transitionStyle : "fadeUp"
					// "singleItem:true" is a shortcut for:
					// items : 1, 
					// itemsDesktop : false,
					// itemsDesktopSmall : false,
					// itemsTablet: false,
					// itemsMobile : false
				});
			});
		</script>
		<script src="{{ tpl_url }}/js/aos.js"></script>
		<script>
			AOS.init({
				easing: 'ease-in-out-sine'
			});
		</script>
		<script src="{{ tpl_url }}/js/bootstrap.js"></script>
		<script src="{{ tpl_url }}/js/libs.js"></script>
		<script src="{{ tpl_url }}/js/owl.carousel.js"></script>
	</body>
</html>
[/TWIG]