[TWIG]
{% include "includes/poll.tpl" %}
<div class="panel {% if (p.xfields.style.value) %}panel-{{ p.xfields.style.value }}{% else %}panel-default{% endif %}">
	<div class="panel-heading">{{ news.title }}</div>
	<div class="panel-body">
		<div class="row">
			<article>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<div class="infull">
						{{ lang.theme.news_author }}: <span class="shtitle">{% if pluginIsActive('uprofile') %}<a href="{{ news.author.url }}">{% endif %}{{ news.author.name }}{% if pluginIsActive('uprofile') %}</a>{% endif %}</span>, {{ news.date }}, <span class="shtitle">{{ news.categories.text }}</span>, <i class="fa fa-eye"></i> {{ news.views }}, {% if pluginIsActive('comments') %}<i class="fa fa-comment-o"></i> {{ comnum }}{% endif %}
					</div>
					<div class="full-content">
						<br>
						{{ news.short }}{{ news.full }}
						<hr class="hr1">
						{% if (news.flags.hasPagination) %}{{ news.pagination }}{% endif %}
					</div>
					<p>&emsp;</p>
					{% if pluginIsActive('tags') %}
						{% if (p.tags.flags.haveTags) %}
							<p>
								<div class="panel panel-default">
									<div class="panel-body">
										{{ tags }}
									</div>
								</div>
							</p>
						{% endif %}
					{% endif %}
	         		{% if pluginIsActive('rating') %}
						<p>
							{{ plugin_rating }}
						</p>
					{% endif %}
				</div>
			</article>
		</div>
	</div>
	<div class="panel-footer">
		{% if (news.flags.canEdit) %}
			<a href="{{ news.url.edit }}">
				<button type="button" class="btn btn-default"><i class="fa fa-cogs" aria-hidden="true"></i> {{ lang.editnews }}</button>
			</a>
		{% endif %}
		{% if pluginIsActive('bookmarks') %}
			{{ plugin_bookmarks_news }}
		{% endif %}
	</div>
</div>
{% if (news.flags.isUpdated) %}
	<div class="alert alert-warning">
		<b>{{ lang['updated'] }}</b> {{ news.update }}
	</div>
{% endif %}
<div class="panel panel-default">
	<div class="panel-heading">{{ lang.theme.news_relatednews }}</div>
	<div class="panel-body">
		<div class="row">
			<section>
				<div class="col-lg-12 clearfix">
					<ul class="list-group">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'count': '6', 'template' : 'relatednews', 'cacheAge' : '180'}) }}
					</ul>
				</div>
			</section>
		</div>
	</div>
</div>
{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
[/TWIG]