{% extends localPath(0) ~ "site.body.tpl" %}
{% block content %}
	{% if (flags.link_news) %}
		<div class="alert alert-warning">
			<b>Запрос по новости : <a href="{{ news.url }}">{{ news.title }}</a></b>
		</div>
	{% endif %}
	{{ description }}<br/><br/>
	{% if (flags.jcheck) %}
		<script language="JavaScript">
			var FBF_INIT = {{ FBF_DATA }};
			function FBF_CHECK() {
				var frm = document.getElementById('feedback_form');
				if (frm == null) return true;

				var i;
				for (i in FBF_INIT) {
					if (FBF_INIT[i][1]) {
						if (FBF_INIT[i][0] == 'date') {
							if ((frm[i + ':day'].value == '1') && (frm[i + ':month'].value == '1') && (frm[i + ':year'].value == '1970')) {
								alert('{l_feedback:form.err.notfilled} (' + FBF_INIT[i][2] + ')!');
								frm[i + ':day'].focus();
								return false;
							}
						} else if (frm[i].value == '') {
							alert('{l_feedback:form.err.notfilled} (' + FBF_INIT[i][2] + ')!');
							frm[i].focus();
							return false;
						}
					}
				}
				return true;
			}
		</script>
	{% endif %}
	<form method="post" action="{{ form_url }}" id="feedback_form" name="feedback_form">
		{{ hidden_fields }}
		<input type="hidden" name="id" value="{{ id }}"/>
		{% for entry in entries %}
			{% if entry.type == 'text' %}
				<div class="input-group">
					<span class="input-group-addon">{{ entry.title }}</span>
					<input type="text" name="{{ entry.name }}" class="form-control" required>
				</div><br>
			{% endif %}
			{% if entry.type == 'email' %}
				<div class="input-group">
					<span class="input-group-addon">{{ entry.title }}</span>
					<input type="text" name="{{ entry.name }}" class="form-control" required>
				</div><br>
			{% endif %}
			{% if entry.type == 'textarea' %}
				<div class="panel panel-default">
					<div class="panel-heading">{{ entry.title }}</div>
					<div class="panel-body">
						<textarea name="{{ entry.name }}" rows="5" class="wide" style="width: 100%;">{{ entry.value }}</textarea>
					</div>
				</div>
			{% endif %}
			{% if entry.type == 'select' %}
				<div class="input-group">
					<span class="input-group-addon">{{ entry.title }}</span>
					<select name="{{ entry.name }}" class="form-control">{{ entry.options.select }}</select>
				</div><br>
			{% endif %}
			{% if entry.type == 'date' %}
				<div class="input-group">
					<span class="input-group-addon">{{ entry.title }}</span>
					<div class="col-md-4">
						<select name="{{ entry.name }}:day" class="form-control">{{ entry.options.day }}</select>
					</div>
					<div class="col-md-4">
						<select name="{{ entry.name }}:month" class="form-control">{{ entry.options.month }}</select>
					</div>
					<div class="col-md-4">
						<select name="{{ entry.name }}:year" class="form-control">{{ entry.options.year }}</select>
					</div>
				</div><br>
			{% endif %}
		{% endfor %}
		{% if (flags.recipients) %}
			<div class="input-group">
				<span class="input-group-addon">{{ lang['feedback:sform.elist'] }}</span>
				<select name="recipient" class="form-control">{{ recipients_list }}</select>
			</div><br>
		{% endif %}
		{% if (flags.captcha) %}
			<div class="c-capcha">
				<img id="img_captcha" onclick="this.src='{{ captcha_url }}&rand='+Math.random();" src="{{ captcha_url }}&rand={{ captcha_rand }}" style="background: #fff; width: 120px; height: 35px; cursor: pointer;" alt="captcha" />
				<input placeholder="{{ lang.theme.captcha_text }}" title="{{ lang.theme.captcha_title }}" style="width: 120px;" type="text" class="form-control" name="vcode" required>
			</div>
		{% endif %}
		<hr/>
		<button {% if (flags.jcheck) %}onclick="return FBF_CHECK();" {% endif %}class="btn btn-primary" type="submit">{{ lang.theme.send }}</button>
	</form>
{% endblock %}