<!DOCTYPE html>
<!--[TWIG] {% spaceless %}-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
	<head>
		<meta content="text/html; charset=windows-1251" http-equiv="Content-Type" />
		<style type="text/css">
			/**
			 * Oscuro: #283035
			 * Azul: #03658c
			 * Detalle: #c7cacb
			 * Fondo: #dee1e3
			 ----------------------------------*/
			* {
				margin: 0;
				padding: 0;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			a {
				color: #03658c;
				text-decoration: none;
			}
			ul {
				list-style-type: none;
			}
			body {
				font-family: 'Roboto', Arial, Helvetica, Sans-serif, Verdana;
				background: #dee1e3;
			}
			/** ====================
			 * Lista de Comentarios
			 =======================*/
			.comments-container {
				margin: 60px auto 15px;
				width: 768px;
			}
			.comments-container h1 {
				font-size: 36px;
				color: #283035;
				font-weight: 400;
			}
			.comments-container h1 a {
				font-size: 18px;
				font-weight: 700;
			}
			.comments-list {
				margin-top: 30px;
				position: relative;
			}
			/**
			 * Avatar
			 ---------------------------*/
			.comments-list .comment-avatar {
				width: 65px;
				height: 65px;
				position: relative;
				z-index: 99;
				float: left;
				border: 3px solid #FFF;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
				-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
				-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
				box-shadow: 0 1px 2px rgba(0,0,0,0.2);
				overflow: hidden;
			}
			.comments-list .comment-avatar img {
				width: 100%;
				height: 100%;
			}
			.comment-main-level:after {
				content: '';
				width: 0;
				height: 0;
				display: block;
				clear: both;
			}
			/**
			 * Caja del Comentario
			 ---------------------------*/
			.comments-list .comment-box {
				width: 680px;
				float: right;
				position: relative;
				-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
				-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
				box-shadow: 0 1px 1px rgba(0,0,0,0.15);
			}
			.comments-list .comment-box:before, .comments-list .comment-box:after {
				content: '';
				height: 0;
				width: 0;
				position: absolute;
				display: block;
				border-width: 10px 12px 10px 0;
				border-style: solid;
				border-color: transparent #FCFCFC;
				top: 8px;
				left: -11px;
			}
			.comments-list .comment-box:before {
				border-width: 11px 13px 11px 0;
				border-color: transparent rgba(0,0,0,0.05);
				left: -12px;
			}
			.comment-box .comment-head {
				background: #FCFCFC;
				padding: 10px 12px;
				border-bottom: 1px solid #E5E5E5;
				overflow: hidden;
				-webkit-border-radius: 4px 4px 0 0;
				-moz-border-radius: 4px 4px 0 0;
				border-radius: 4px 4px 0 0;
			}
			.comment-box .comment-name {
				color: #283035;
				font-size: 14px;
				font-weight: 700;
				float: left;
				margin-right: 10px;
			}
			.comment-box .comment-name a {
				color: #283035;
			}
			.comment-box .comment-head span {
				float: left;
				color: #999;
				font-size: 13px;
				position: relative;
				top: 1px;
			}
			.comment-box .comment-content {
				background: #FFF;
				padding: 12px;
				font-size: 15px;
				color: #595959;
				-webkit-border-radius: 0 0 4px 4px;
				-moz-border-radius: 0 0 4px 4px;
				border-radius: 0 0 4px 4px;
			}
			.comment-box .comment-name.by-author, .comment-box .comment-name.by-author a {
				color: #03658c;
			}
			.comment-box .comment-name.by-author:after {
				content: 'autor';
				background: #03658c;
				color: #FFF;
				font-size: 12px;
				padding: 3px 5px;
				font-weight: 700;
				margin-left: 10px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
			/** =====================
			 * Responsive
			 ========================*/
			@media only screen and (max-width: 766px) {
				.comments-container {
					width: 480px;
				}
				.comments-list .comment-box {
					width: 390px;
				}
			}
		</style>
		<title>{{ lang.theme.sitelock_title }}</title>
	</head>
	<body>
		<!-- Contenedor Principal -->
		<div class="comments-container">
			<h1>{{ lang.theme.sitelock_title }}</h1>
			<ul id="comments-list" class="comments-list">
				<li>
					<div class="comment-main-level">
						<!-- Avatar -->
						<div class="comment-avatar"><img src="{{ tpl_url }}/images/adminavatar.png" alt=""></div>
						<!-- Contenedor del Comentario -->
						<div class="comment-box">
							<div class="comment-head">
								<h6 class="comment-name by-author">{{ lang.theme.sitelock_name }}</h6>
							</div>
							<div class="comment-content">
								{lock_reason}
							</div>
						</div>
					</div>
				</li>
			</ul>
		</div>
	</body>
</html>
[/TWIG]
